<?php
/**
 * Template Name: Homepage
 * This template is used for display frontpage
 *
 * @author Dueper Design
 * @package Dueper Theme
 */
get_header();

  get_template_part('inc/home/_home-offer-phrase');
  get_template_part('inc/home/_home-slider');
  get_template_part('inc/home/_home-intro');
if (have_rows('flexible_layout')) :
  while (have_rows('flexible_layout')) : the_row();
    $layout = get_row_layout();
    get_template_part("inc/flexible-layout/layouts/{$layout}");
  endwhile;
endif;
  get_template_part('inc/home/_home-grid');
  get_template_part('inc/home/_home-products');
  get_template_part('inc/home/_home-gold');
  get_template_part('inc/home/_home-partners');

get_footer(); ?>
